'net'                                                              : '{{'Netzwerkfehler. Bitte prüfe deine Internetverbindung.'|trans({},'global')|e('js')}}',
'com'                                                              : '{{'Kommunikationsfehler.'|trans({},'global')|e('js')}}',
'script'                                                           : '{{'Ein Script auf dieser Seite ist abgestürzt; weitere Informationen wurden an die Web-Konsole übermittelt. Die Seite funktioniert möglicherweise nicht mehr korrekt. Bitte melde diesen Fehler:'|trans({},'global')|e('js')}}',
'common'                                                           : '{{'Ein Fehler ist aufgetreten. Es stehen keine weiteren Informationen zur Verfügung.'|trans({},'global')|e('js')}}',
'dyn_script_no'                                                    : '{{'Ein für die Darstellung dieser Seite erforderliches Script konnte nicht geladen werden. Die Seite funktioniert möglicherweise nicht mehr korrekt. Bitte melde diesen Fehler:'|trans({},'global')|e('js')}}',
'dyn_script'                                                       : '{{'Ein für die Darstellung dieser Seite erforderliches Script ist abgestürzt. Die Seite funktioniert möglicherweise nicht mehr korrekt. Bitte melde diesen Fehler:'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorInvalidRequest') }}   : '{{'Die Aktion kann nicht ausgeführt werden, da deine Anfrage unvollständig oder fehlerhaft ist.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorDatabaseException') }}: '{{'Beim Ausführen der Aktion ist ein Datenbankfehler aufgetreten. Bitte versuche es später erneut.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorInternalError') }}    : '{{'Beim Ausführen der Aktion ist ein interner Fehler aufgetreten. Bitte versuche es später erneut.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorPermissionError') }}  : '{{'Dazu hast Du kein Recht.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorBannedFromForum') }}  : '{{'Du wurdest aus dem Forum verbannt.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorSendingEmail') }}  : '{{'E-Mail konnte nicht gesendet werden.'|trans({},'global')|e('js')}}',

{{ constant('App\\Service\\ErrorHelper::ErrorNoAP') }}                     : '{{'Für diese Aktion hast du nicht genug AP.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorActionNotAvailable') }}       : '{{'Diese Aktion steht dir aktuell nicht zur Verfügung.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorItemsMissing') }}             : '{{'Hierfür fehlen dir notwendige Gegenstände.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorMustBeHero') }}               : '{{'Diese Aktion steht nur Helden zur Verfügung.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorActionNotAvailableWounded') }}: '{{'Wenn es an der Zeit ist, etwas zu unternehmen, lässt deine Verletzung dich schreien und hält dich auf der Stelle still. Du musst dich erst selbst heilen, bevor du das tun kannst...'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorActionNotAvailableSP') }}: '{{'Du musst noch mehr Erfahrung sammeln, um das tun zu können...'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorActionNotAvailableTerror') }}: '{{'Du bist vor Angst erstarrt...'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorRateLimited') }}: '{{'Du hast diese Aktion bereits zu oft durchgeführt. Warte eine Weile und versuche es dann erneut.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorNoMP') }}                     : '{{'Für diese Aktion hast du nicht genug MP.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorActionNotAvailableImpersonator') }}                     : '{{'Das kannst du nicht tun, während du einen Benutzer impersonifizierst.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorActionNotAvailableBanished') }} : '{{'Du kannst diese Aktion nicht ausführen, da du <strong>verbannt</strong> wurdest!'|trans({},'global')|e('js')}}',

{{ constant('App\\Service\\ErrorHelper::ErrorBlockedByUser') }}: '{{'Dieser Spieler hat dich geblockt. Du kannst ihm keine Nachricht mehr schicken.'|trans({},'global')|e('js')}}',